# OpenTube

Open Source YouTube Video 🎞️ Downloader ⬇️  😇

## Info :
this is python script to help you download YouTube Videos and Playlists or convert it to Audio 

!! This Script is still under development !!

## Needs : 
pip install pytube 

pip install rich 
